avoid setuptools dependency in setup.py #8

Merged
merged 1 commit into from Apr 22, 2012

2 participants

@scoder

This change removes the dependency on setuptools (or distribute) and makes it install in Py3.3.

@SimonSapin

It can’t hurt so I’ll merge it, but what was the problem with Py3.3? And in what kind of scenario is setuptools/distribute not available nowadays?

@SimonSapin SimonSapin merged commit acb6c39 into scrapy:master Apr 22, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment